{% extends 'base.html.twig' %}

{% block title %}Edit Cotizador{% endblock %}

{% block body %}
    <h1>Edit Cotizador</h1>

    {{ include('cotizador/_form.html.twig', {'button_label': 'Update'}) }}

    <a href="{{ path('app_cotizador_index') }}">back to list</a>

    {{ include('cotizador/_delete_form.html.twig') }}
{% endblock %}
